/*     110324 : 이미지      */
.img__110324__ {max-width:100%}
.img__110324__ * {box-sizing:border-box}
.img__110324__ a {display:block;vertical-align:top}
.img__110324__ img {width:px;vertical-align:top}

/*     110358 : 공백      */
.solid_line__110358__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110358__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110358__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110358__ {height:20px}
}

/*     110359 : 타이틀 텍스트      */
.title__110359__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110359__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110359__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110359__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110359__ > p.empty > span {display:block;position:relative;}
.title__110359__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110359__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110359__ > p.title > span {font-size:28px}
	.title__110359__ > p.empty:before {left:10px;}
}

/*     110360 : 장문 텍스트      */
.textarea__110360__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110361 : 공백      */
.solid_line__110361__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110361__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110361__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110361__ {height:15px}
}

/*     110362 : 타이틀 텍스트      */
.title__110362__ {font-size:0}
.title__110362__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110362__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110362__.style_top p {padding-top:10px}
.title__110362__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110362__.style_right p {padding-right:14px}
.title__110362__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110362__.style_bottom p {padding-bottom:12px}
.title__110362__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110362__.style_left p {padding-left:14px}
.title__110362__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110362__.style_circle1 p {padding-left:18px}
.title__110362__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110362__.style_circle2 p {padding-left:18px}
.title__110362__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110362__ p {font-size:20px}
	.title__110362__.style_top p:before {width:20px}
	.title__110362__.style_right p:before {height:20px}
	.title__110362__.style_bottom p:before {width:20px}
	.title__110362__.style_left p:before {height:20px}
}

/*     110363 : 장문 텍스트      */
.textarea__110363__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110366 : 공백      */
.solid_line__110366__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110366__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110366__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110366__ {height:15px}
}

/*     110367 : 타이틀 텍스트      */
.title__110367__ {font-size:0}
.title__110367__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110367__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110367__.style_top p {padding-top:10px}
.title__110367__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110367__.style_right p {padding-right:14px}
.title__110367__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110367__.style_bottom p {padding-bottom:12px}
.title__110367__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110367__.style_left p {padding-left:14px}
.title__110367__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110367__.style_circle1 p {padding-left:18px}
.title__110367__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110367__.style_circle2 p {padding-left:18px}
.title__110367__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110367__ p {font-size:20px}
	.title__110367__.style_top p:before {width:20px}
	.title__110367__.style_right p:before {height:20px}
	.title__110367__.style_bottom p:before {width:20px}
	.title__110367__.style_left p:before {height:20px}
}

/*     110368 : 장문 텍스트      */
.textarea__110368__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110375 : 공백      */
.solid_line__110375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__110375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110375__ {height:30px}
}

/*     110376 : 공백      */
.solid_line__110376__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110376__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110376__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110376__ {height:10px}
}

/*     110377 : 타이틀 텍스트      */
.title__110377__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110377__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110377__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110377__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110377__ > p.empty > span {display:block;position:relative;}
.title__110377__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110377__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110377__ > p.title > span {font-size:28px}
	.title__110377__ > p.empty:before {left:10px;}
}

/*     110378 : 장문 텍스트      */
.textarea__110378__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110379 : 공백      */
.solid_line__110379__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110379__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110379__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110379__ {height:10px}
}

/*     110390 : 공백      */
.solid_line__110390__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110390__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110390__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110390__ {height:10px}
}

/*     110391 : 타이틀 텍스트      */
.title__110391__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110391__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110391__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110391__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110391__ > p.empty > span {display:block;position:relative;}
.title__110391__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110391__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110391__ > p.title > span {font-size:28px}
	.title__110391__ > p.empty:before {left:10px;}
}

/*     110392 : 장문 텍스트      */
.textarea__110392__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110393 : 공백      */
.solid_line__110393__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110393__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110393__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110393__ {height:10px}
}

/*     110394 : 공백      */
.solid_line__110394__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110394__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110394__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110394__ {height:10px}
}

/*     110395 : 타이틀 텍스트      */
.title__110395__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110395__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110395__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110395__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110395__ > p.empty > span {display:block;position:relative;}
.title__110395__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110395__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110395__ > p.title > span {font-size:28px}
	.title__110395__ > p.empty:before {left:10px;}
}

/*     110396 : 장문 텍스트      */
.textarea__110396__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110397 : 공백      */
.solid_line__110397__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110397__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110397__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110397__ {height:10px}
}

/*     110398 : 공백      */
.solid_line__110398__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110398__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110398__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110398__ {height:20px}
}

/*     110399 : 타이틀 텍스트      */
.title__110399__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110399__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110399__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110399__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110399__ > p.empty > span {display:block;position:relative;}
.title__110399__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110399__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110399__ > p.title > span {font-size:28px}
	.title__110399__ > p.empty:before {left:10px;}
}

/*     110402 : 타이틀 텍스트      */
.title__110402__ {font-size:0}
.title__110402__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110402__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110402__.style_top p {padding-top:10px}
.title__110402__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110402__.style_right p {padding-right:14px}
.title__110402__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110402__.style_bottom p {padding-bottom:12px}
.title__110402__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110402__.style_left p {padding-left:14px}
.title__110402__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110402__.style_circle1 p {padding-left:18px}
.title__110402__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110402__.style_circle2 p {padding-left:18px}
.title__110402__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110402__ p {font-size:20px}
	.title__110402__.style_top p:before {width:20px}
	.title__110402__.style_right p:before {height:20px}
	.title__110402__.style_bottom p:before {width:20px}
	.title__110402__.style_left p:before {height:20px}
}

/*     110403 : 장문 텍스트      */
.textarea__110403__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110404 : 공백      */
.solid_line__110404__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110404__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110404__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110404__ {height:10px}
}

/*     110405 : 타이틀 텍스트      */
.title__110405__ {font-size:0}
.title__110405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110405__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110405__.style_top p {padding-top:10px}
.title__110405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110405__.style_right p {padding-right:14px}
.title__110405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110405__.style_bottom p {padding-bottom:12px}
.title__110405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110405__.style_left p {padding-left:14px}
.title__110405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110405__.style_circle1 p {padding-left:18px}
.title__110405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110405__.style_circle2 p {padding-left:18px}
.title__110405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110405__ p {font-size:20px}
	.title__110405__.style_top p:before {width:20px}
	.title__110405__.style_right p:before {height:20px}
	.title__110405__.style_bottom p:before {width:20px}
	.title__110405__.style_left p:before {height:20px}
}

/*     110406 : 장문 텍스트      */
.textarea__110406__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110413 : 공백      */
.solid_line__110413__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__110413__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110413__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110413__ {height:30px}
}

/*     110416 : 공백      */
.solid_line__110416__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110416__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110416__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110416__ {height:10px}
}

/*     110417 : 타이틀 텍스트      */
.title__110417__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110417__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110417__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110417__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110417__ > p.empty > span {display:block;position:relative;}
.title__110417__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110417__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110417__ > p.title > span {font-size:28px}
	.title__110417__ > p.empty:before {left:10px;}
}

/*     110418 : 장문 텍스트      */
.textarea__110418__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110419 : 공백      */
.solid_line__110419__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110419__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110419__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110419__ {height:10px}
}

/*     110422 : 공백      */
.solid_line__110422__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110422__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110422__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110422__ {height:20px}
}

/*     110423 : 타이틀 텍스트      */
.title__110423__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110423__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110423__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110423__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110423__ > p.empty > span {display:block;position:relative;}
.title__110423__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110423__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110423__ > p.title > span {font-size:28px}
	.title__110423__ > p.empty:before {left:10px;}
}

/*     110426 : 타이틀 텍스트      */
.title__110426__ {font-size:0}
.title__110426__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110426__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110426__.style_top p {padding-top:10px}
.title__110426__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110426__.style_right p {padding-right:14px}
.title__110426__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110426__.style_bottom p {padding-bottom:12px}
.title__110426__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110426__.style_left p {padding-left:14px}
.title__110426__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110426__.style_circle1 p {padding-left:18px}
.title__110426__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110426__.style_circle2 p {padding-left:18px}
.title__110426__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110426__ p {font-size:20px}
	.title__110426__.style_top p:before {width:20px}
	.title__110426__.style_right p:before {height:20px}
	.title__110426__.style_bottom p:before {width:20px}
	.title__110426__.style_left p:before {height:20px}
}

/*     110427 : 장문 텍스트      */
.textarea__110427__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110428 : 공백      */
.solid_line__110428__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110428__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110428__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110428__ {height:10px}
}

/*     110429 : 타이틀 텍스트      */
.title__110429__ {font-size:0}
.title__110429__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110429__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110429__.style_top p {padding-top:10px}
.title__110429__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110429__.style_right p {padding-right:14px}
.title__110429__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110429__.style_bottom p {padding-bottom:12px}
.title__110429__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110429__.style_left p {padding-left:14px}
.title__110429__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110429__.style_circle1 p {padding-left:18px}
.title__110429__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110429__.style_circle2 p {padding-left:18px}
.title__110429__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110429__ p {font-size:20px}
	.title__110429__.style_top p:before {width:20px}
	.title__110429__.style_right p:before {height:20px}
	.title__110429__.style_bottom p:before {width:20px}
	.title__110429__.style_left p:before {height:20px}
}

/*     110430 : 장문 텍스트      */
.textarea__110430__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110437 : 공백      */
.solid_line__110437__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__110437__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110437__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110437__ {height:30px}
}

/*     110439 : 버튼형 타이틀      */
.button_title__110439__ {font-size:0}
.button_title__110439__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #0256d0;background:#0256d0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__110439__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__110439__ p {font-size:20px}
}

/*     110440 : 맞춤전송폼 - 기본폼      */
.myreg_form__110440__ {padding:10px}
.myreg_form__110440__ * {box-sizing:border-box}
.myreg_form__110440__ dd * {box-sizing:content-box}
.myreg_form__110440__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__110440__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__110440__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__110440__ li:first-child {border-top:none}
.myreg_form__110440__ dl {display:table;width:100%;margin:0}
.myreg_form__110440__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__110440__ dt i {font-style:normal;color:#d00000}
.myreg_form__110440__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__110440__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__110440__ textarea {margin:2px 0;font-size:12px}
.myreg_form__110440__ input[type=text],
.myreg_form__110440__ textarea,
.myreg_form__110440__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__110440__ label {font-size:14px}

.myreg_form__110440__ .privacy {margin:0 0 15px}
.myreg_form__110440__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__110440__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__110440__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__110440__ .submit {text-align:center}
.myreg_form__110440__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

